[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=NSPanelTest
StartupWMClass=NSPanelTest
Comment=Test bed application for the NSPanel functions.
Icon=/usr/local/libexec/GNUstep/NSPanelTest.app/Resources/icon.tiff
Exec=/usr/local/bin/openapp NSPanelTest
